<?php
/*
Plugin Name: Active Preview
Plugin URI: http://code.google.com/p/wpactivepreview/
Description: This plugin creates a new preview button on the edit page and when pressed the resulting window is active, updating in real-time when you change the post.
Author: Chris Upton
Version: 1.3.1
Author URI: http://heapdump.wordpress.com
*/

function wrapActivePreviewDiv($content) {
	//Wrap the content so we can figure out where the post text is or page text.
	return "<div id='wpactivepreview'>".$content."</div>";
}

function activepreviewinit() {
    wp_enqueue_script('activepreview',
    WP_PLUGIN_URL . '/active-preview/active-preview.js',
    array('jquery'));            
}    
     
add_action('admin_init', 'activepreviewinit');
add_filter( "the_content", "wrapActivePreviewDiv" ); 

?>
